# AREvent

An AREvent is an `Event` sent to an [AREventTarget](ar-event-target.md). AREvents are used to notify [AREventListeners](ar-event-listener.md) about "relevant changes" in the state of [AREventTargets](ar-event-target.md).

## Properties

### type

`event.type: AREventType`

An [AREventType](ar-event-type.md) representing the type of the event.